@charset "utf-8";

#contents a {
	text-decoration:none;
	color:#00b7ee;
	transition:0.3s;
	opacity:1;
}
#contents a:hover {
	outline:none;
	text-decoration:none;
	transition:0.3s;
	opacity:0.6;
}
.ac {
	text-align:center !important;
}
.mb_05 {
	margin-bottom:5px !important;
}
.mb_10 {
	margin-bottom:10px !important;
}
.mb_20 {
	margin-bottom:20px !important;
}
.mb_30 {
	margin-bottom:30px !important;
}
.mb_40 {
	margin-bottom:40px !important;
}
.mb_50 {
	margin-bottom:50px !important;
}
.mb_60 {
	margin-bottom:60px !important;
}
.mb_70 {
	margin-bottom:70px !important;
}
.flex01 {
	display:flex;
	justify-content:space-between;
}
.flex02 {
	display:flex;
	justify-content:center;
}
.flex03 {
	display:flex;
	justify-content: flex-start;
}

/*** kagu ***/

.kagu_contents{
	width: 761px;
	padding: 20px 0;
	float: left;
}
.kagu_contents a:hover{
	opacity:0.7;
}
.kagu_kv{
	margin-bottom: 10px;
}
.kagu_area{
	position: relative;
}
.kagu_area a{
	position: absolute;
	display: block;
}

.kagu_area a::after{
	content: "";
	position: absolute;
	bottom: -13px;
	left: 27px;
	background:url(/resource/club_com/special/kagu_workstyle/images/kagu_30_ico01.png) bottom center no-repeat;
	width: 26px;
	height: 26px;
}
.kagu_area .kagu_a01{
	top:46px;
	left: 0;
}
.kagu_area .kagu_a02{
	top:148px;
	left: 0;
}
.kagu_area .kagu_a03{
	top:443px;
	left: 0;
}
.kagu_area .kagu_a04{
	top:44px;
	right: 0;
}
.kagu_area .kagu_a05{
	top:144px;
	right: 0;
}
.kagu_area .kagu_a06{
	top:250px;
	right: 0;
}
.kagu_area .kagu_a07{
	top:354px;
	right: 0;
}
.kagu_area .kagu_a08{
	top:446px;
	right: 91px;
}
.kagu_area .kagu_a09{
	top:446px;
	right: 180px;
}
.kagu_layout{
	justify-content: space-between;
}
.kagu_tel{
	text-align: right;
}
.kagu_tel ul li{
	margin-right: -12px;
	margin-bottom: -14px;
	margin-top: -1px;
}
.kagu_tit01{
	font-size: 19px;
	margin-bottom: 15px;
	color: #61c1bf;
}
.kagu_debox{
	text-align: center;
	margin-bottom: 45px;
}
.kagu_price_btn{
	margin-top: 20px;
}
.kagu_top01{
	text-align: right;
	margin-top: -16px;
	margin-right: 30px;
}
.kagu_top01 a{
	font-size: 13px;
	color: #000!important;
	text-decoration: underline;
}






















